#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint kvalifika_sdk.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'kvalifika_sdk'
  s.version          = '0.13.0'
  s.summary          = 'Kvalifika Flutter SDK'
  s.description      = <<-DESC
Official Kvalifika SDK wrapper for Flutter
                       DESC
  s.homepage         = 'https://kvalifika.com'
  s.license          = { :file => '../LICENSE' }
  s.author           = 'Kvalifika'
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.platform = :ios, '11.0'

  s.dependency 'Kvalifika', '0.6.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
